<table class="table">
    <% @data.each do |e| %>
        <tr>
            <td><%= e[:SoBienNhan] %></td>
            <td><%= e[:SoChungTu] %></td>
            <td><%= e[:SoHS] %></td>
            <td><%= e[:NgayThucHien] %></td>
            <td><%= e[:DVCode] %></td>
            <td><%= e[:LoaiBenhNhan] %></td>
            <td><%= e[:IDChuongTrinh] %></td>
            <td><a href="/cls/test?sbn=<%= e[:SoBienNhan] %>&sct=<%= e[:SoChungTu] %>">Xem KQ</a></td>
        </tr>
    <% end %>
</table>